LRFVIEWER(1)

NAME
lrfviewer - lrfviewer

lrfviewer [options] book.lrf

Read the LRF e-book book.lrf

Whenever you pass arguments to lrfviewer that have spaces in them, enclose the arguments in quotation marks. For example: “/some path/with spaces”

[OPTIES]

--disable-hyphenation
    Zet aanmaken van koppeltekens uit. Dit zou het renderen opmerkelijk moeten versnellen.

--help, -h
    toon dit helpbericht en stop

--profile
    Profiel voor de LRF renderer

--verbose
    Laat meer informatie zien over de renderingsproces

--version
    toon programmaversie en stop

--visual-debug
    Zet de visuele hulp aan om de rendering engine te debuggen.

--white-background
    Als standaard is de achtergrond een gebroken wit sinds dit gemakkelijker is om te lezen voor de ogen. Gebruik deze optie om de achtergrond puur wit te maken.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal